uuid: 963bf092-5acb-4bd2-afe2-2f112ba98e67
langcode: es
status: true
dependencies:
  module:
    - system
  theme:
    - bootstrap_barrio
_core:
  default_config_hash: xk8HAWIUZCzYFsUX2sNmTNDUxSoCdwrEI1tpTT5LW9s
id: bootstrap_barrio_breadcrumbs
theme: bootstrap_barrio
region: breadcrumb
weight: 0
provider: null
plugin: system_breadcrumb_block
settings:
  id: system_breadcrumb_block
  label: 'Enlaces de ayuda a la navegación'
  label_display: '0'
  provider: system
visibility: {  }
